.banner {
	font-family: "Times New Roman", Times, serif;
	font-size: 60px;
	border: medium double #333333;
	width: auto;
}
.leftcolumn {
	float: left;
	width: 50%;
}
.linkbar {
	font-family: "Times New Roman", Times, serif;
}
.rightcolumn {
	float: left;
	width: 48%;
	margin: 0%;
}
.headerbox {
	width: 300px;
}
